[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#583361: marked as done (ramaze1.9.1 is not available as binary ?)

Your message dated Fri, 28 May 2010 21:44:09 +0000
with message-id <E1OI7Ld-0006N0-HG@ries.debian.org>
and subject line Bug#583361: fixed in libramaze-ruby 2009.06.12-6
has caused the Debian Bug report #583361,
regarding ramaze1.9.1 is not available as binary ?
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

583361: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=583361
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libramaze-ruby1.9.1
Severity: important

libramaze-ruby1.9.1 is generating binary ramaze1.9 , which is not be used bcz
ruby1.9 is not in unstable.

it has to be compiled with ruby1.9.1 and package name has to be ramaze1.9.1.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

--- End Message ---
--- Begin Message ---
Source: libramaze-ruby
Source-Version: 2009.06.12-6

We believe that the bug you reported is fixed in the latest version of
libramaze-ruby, which is due to be installed in the Debian FTP archive:

  to main/libr/libramaze-ruby/libramaze-ruby1.8_2009.06.12-6_all.deb
  to main/libr/libramaze-ruby/libramaze-ruby1.9.1_2009.06.12-6_all.deb
  to main/libr/libramaze-ruby/libramaze-ruby_2009.06.12-6.debian.tar.gz
  to main/libr/libramaze-ruby/libramaze-ruby_2009.06.12-6.dsc
  to main/libr/libramaze-ruby/libramaze-ruby_2009.06.12-6_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 583361@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Deepak Tripathi <apenguinlinux@gmail.com> (supplier of updated libramaze-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Sat, 29 May 2010 01:59:35 +0530
Source: libramaze-ruby
Binary: libramaze-ruby1.8 libramaze-ruby1.9.1 libramaze-ruby
Architecture: source all
Version: 2009.06.12-6
Distribution: unstable
Urgency: low
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
Changed-By: Deepak Tripathi <apenguinlinux@gmail.com>
 libramaze-ruby - A simple, light and modular web application framework
 libramaze-ruby1.8 - A simple, light and modular web application framework (ruby1.8)
 libramaze-ruby1.9.1 - A simple, light and modular web application framework (ruby1.9)
Closes: 570794 583361
 libramaze-ruby (2009.06.12-6) unstable; urgency=low
   * New maintainer (Closes: #570794).
   * debian/control
      + keeping under pkg-ruby-extra group.
      + added DMUA flag.
      + added vcs-* entry.
      + updated description of dummy package.
      + removed BD to dpatch.
   * Switch to dpkg-source 3.0 (quilt) format.
      + added debian/source/format
   * debian/rules
      + removed dpatch.mk.
      + corrected lintian error
        - rackup1.9 => librack-ruby1.9(./usr/share/libramaze-ruby1.9.1/
        	proto/config.ru). (Closes: #583361)
   * debian/
      + removed README.source.
      + removed libramaze-ruby1.9.debhelper.log.
      + removed libramaze-ruby1.9.substvars.
      + removed source.lintian-overrides.
      + remoded patches/*
   * debian/copyright
      + added Debian's specific copyright information
 903c89a3f4691d253b02b43c6f020e248bb80d22 1336 libramaze-ruby_2009.06.12-6.dsc
 516f769f78c953e2f112dc2775faa542c952cdde 4587 libramaze-ruby_2009.06.12-6.debian.tar.gz
 ac02a6b320d9b6e5da31cae7a19c4f65e8d19555 141290 libramaze-ruby1.8_2009.06.12-6_all.deb
 f73d9e02986fcb89b3d721d5e09018f810b8bd0a 141294 libramaze-ruby1.9.1_2009.06.12-6_all.deb
 b6e217ae53072893a09b6daa16635b86ce6542c0 3814 libramaze-ruby_2009.06.12-6_all.deb
 a2db189b404874dc27d56d6839a82aa285574fa543157c924bce06ff37ce914d 1336 libramaze-ruby_2009.06.12-6.dsc
 5cd3ef6952810a6a087b55bb2e07d56df4ba2c12dcac9848b431e2ec2ef06394 4587 libramaze-ruby_2009.06.12-6.debian.tar.gz
 3bfcdca1412925cc442acea6cee0327b378a52b9c6aac6b6fed02c33e52fb197 141290 libramaze-ruby1.8_2009.06.12-6_all.deb
 7a1fd24e8a797a7d38a76f4e9aff7186582a5f668961dbff02f7395a6f8b0992 141294 libramaze-ruby1.9.1_2009.06.12-6_all.deb
 90c5d38f41682a36c29a51217100b4fb286f9f2fc903bb346dd2dd99a040834d 3814 libramaze-ruby_2009.06.12-6_all.deb
 4c4d2b262da56861f12557190ba55df3 1336 ruby optional libramaze-ruby_2009.06.12-6.dsc
 03f4f542d8269d54e9c4f9ffc60a9a44 4587 ruby optional libramaze-ruby_2009.06.12-6.debian.tar.gz
 a7f993cd2fe341ea1de33ecb93873c93 141290 ruby optional libramaze-ruby1.8_2009.06.12-6_all.deb
 5e7f4a7841b2d9a1c0cefc6773ed377f 141294 ruby optional libramaze-ruby1.9.1_2009.06.12-6_all.deb
 f5ba8da49aeed31e5990a3050161b49e 3814 ruby optional libramaze-ruby_2009.06.12-6_all.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: